/*remove*/
#mainNav {
    /*     margin-top: 0; */
}

/*remove*/
.my_account_page .content_wrapper,
.subscription_management .content_wrapper,
.content_wrapper.csr_choose_customer,
.content_wrapper.csr_pap_proxy {
    max-width: 1300px;
    font-size: 16px;
    font-family: 'lato';
}

/* CSR PROXY & LOGIN */
input#WC_ChooseCustomer_FormInput_login_1,
#WC_ChooseCustomer_FormInput_customerNumber_1 {
    min-height: 40px;
    border-radius: 0;
    font-size: 16px;
    font-family: "lato";
}

.content_wrapper.csr_choose_customer div#OH_search_submit_btn,
.content_wrapper.csr_pap_proxy div#OH_search_submit_btn {
    margin-top: 10px;

}

.my_account_page div#success-message {
    margin: 30px 0;
}

.content_wrapper.csr_choose_customer div#OH_search_submit_btn>.button_text,
.content_wrapper.csr_pap_proxy div#OH_search_submit_btn>.button_text {
    text-decoration: none;
}

#sidr-my-account-nav li a {
    color: #0081c6;
}

.my_account_page div#pagination {
    margin-top: 15px;
}

.my_account_page .dijitButtonNode {
    background-color: #0081c6;
}

.my_account_page .content_wrapper a {
    color: #0081c6;
}

.content_wrapper.csr_choose_customer div#breadcrumb,
.content_wrapper.csr_pap_proxy div#breadcrumb {
    margin: 0;
    padding: 0 15px;
}

.content_wrapper.csr_choose_customer div#breadcrumb .myaccount_title .currentpage,
.content_wrapper.csr_pap_proxy div#breadcrumb .myaccount_title .currentpage {
    font-size: 12px;
    color: #0081c6;
    font-weight: bold;
}

.my_account_page .content_wrapper label,
.my_account_page .content_wrapper input,
.my_account_page .content_wrapper select {
    font-size: 1em;
    font-family: inherit;
    border-radius: 0;
}

.myAccountHeader h2 {
    font-size: 2.3em;
}

.content-block-container #product-list .product h2 a:link,
.content-block-container #product-list .product h2 a:visited {
    color: #0881c6;
}

/*Signout Btn*/
a#SignOutLink {
    width: 95%;
    display: block;
    background-color: #041430;
    background-image: none;
    color: white !important;
    text-align: center;
    padding: .5em;
    font-size: 16px;
    margin: auto;
}

a#SignOutLink:hover,
div#OH_search_submit_btn {
    background-color: #061e48 !important;
    text-decoration: none;
}



.editPersonalInfoPage {
    border-bottom: 1px solid #cecece;
}


/* Left Nav Section Header Titles */
span.header_title.left {
    font-weight: 600 !important;
    font-family: lato !important;
    font-size: 1em !important;
}

.myAccountHeader {
    margin-top: 1.5em;
}

.myaccount.lastlogin {
    font-size: 14px;
    color: grey;
    padding: 10px 0 10px 0;
}

.myaccount.lastlogin:nth-child(2) {
    float: right;
    text-align: right;
}

/* Left Nav - Link Items */
div#WC_LeftSidebarDisplay_div_2 a {
    font-size: 14px;
    padding: 10px;
    display: block;
    color: inherit;
}


div#WC_LeftSidebarDisplay_div_2 a:hover {
    text-decoration: none;
    background-color: #efefef;
}

.my_account_page div.widget_left_nav>div.content_left_border>div.content_right_border>div.content div.content_section div.section_list ul li {
    margin-top: 0;
}

/* Left Nav - Icons */
#WC_MyAccountSidebarDisplayf_links_1::before {
    content: "";
    background: url(/assets/images/pools/content/my-account/h-bw.png) center / 27px 27px;
    background-repeat: no-repeat;
    padding: 7px 14px;
    margin-right: 15px;
}

#WC_MyAccountSidebarDisplayf_links_2::before {
    content: "";
    background: url("/assets/images/pools/content/my-account/personal-info-icon.png") center / 32px 32px;
    background-repeat: no-repeat;
    padding: 7px 14px;
    margin-right: 15px;
}

#WC_MyAccountSidebarDisplayf_links_3::before {
    content: "";
    background: url(/assets/images/pools/content/my-account/my-address-book-icon.png) center / 35px 35px;
    background-repeat: no-repeat;
    padding: 7px 14px;
    margin-right: 15px;
}

#WC_MyAccountSidebarDisplayf_links_5::before {
    content: "";
    background: url(/assets/images/pools/content/my-account/card-icon.png) center / 35px 35px;
    background-repeat: no-repeat;
    padding: 7px 14px;
    margin-right: 15px;
}

#WC_MyAccountSidebarDisplayf_links_5b::before {
    content: "";
    background: url(/assets/images/pools/content/my-account/subscription-icon.png) center / 35px 35px;
    background-repeat: no-repeat;
    padding: 7px 18px;
    margin-right: 7px;
}

#WC_MyAccountSidebarDisplayf_links_11a::before {
    content: "";
    background: url(/assets/images/pools/content/my-account/CRS-icon.png) center / 35px 35px;
    background-repeat: no-repeat;
    padding: 7px 18px;
    margin-right: 7px;
}

#WC_MyAccountSidebarDisplayf_links_11b::before {
    content: "";
    background: url(/assets/images/pools/content/my-account/CRS-PAP-icon.png) center / 35px 35px;
    background-repeat: no-repeat;
    padding: 7px 18px;
    margin-right: 7px;
}

#WC_MyAccountSidebarDisplayf_links_5d::before {
    content: "";
    background: url(/assets/images/pools/content/my-account/pormotions-icon.png) center / 41px 41px;
    background-repeat: no-repeat;
    padding: 7px 18px;
    margin-right: 7px;
}

#WC_MyAccountSidebarDisplayf_links_4::before {
    content: "";
    background: url(/assets/images/pools/content/my-account/wish-list-icon.png) center / 29px 22px;
    background-repeat: no-repeat;
    padding: 7px 16px;
    margin-right: 7px;
}

#WC_MyAccountSidebarDisplayf_links_5c::before {
    content: "";
    background: url(/assets/images/pools/content/my-account/pap-icon.png) center / 35px 35px;
    background-repeat: no-repeat;
    padding: 7px 16px;
    margin-right: 10px;
}

#WC_MyAccountSidebarDisplayf_links_papOrderSearch::before {
    content: "";
    background: url(/assets/images/pools/content/my-account/pap-voucher-redemption-icon.png) center / 41px 41px;
    background-repeat: no-repeat;
    padding: 7px 18px;
    margin-right: 7px;
}

.body.mbl_persinfo_expanded>div>ul {
    border-top: 1px solid #e6e6e6;
    padding-top: 2.5em;
    padding-bottom: 2.5em;
    background: rgb(251, 251, 251);
    background: linear-gradient(180deg, rgba(251, 251, 251, 1) 0%, rgba(255, 255, 255, 1) 100%);
    text-align: center;
}

ul.marketingList {
    display: flex;
}

li.marketingContentItem {
    width: 22.5%;
    height: 200px;
    margin: auto;
    text-align: center;
    position: relative;
    box-shadow: 0 0 7px 4px #e8e8e8;
    border: none;
    background-color: white !important;
    /* margin-right: 10px; */
    vertical-align: middle;
    padding: 25px;
    cursor: pointer;
}

/* hmmm */
li.marketingContentItem {
    display: flex;
    flex-direction: column-reverse;
    transition: all 0.5s ease;
}

li.marketingContentItem:hover {
    transform: scale(1.05);
    z-index: 1;
    transition: all 0.5s ease;
}

li.marketingContentItem:last-child {
    /*    margin-right: 0; */

}

li.marketingContentItem:nth-child(1) {
    background: url(/assets/images/pools/content/my-account/download-center-icon.png) 50% 40% / 122px 122px no-repeat;
}

li.marketingContentItem:nth-child(2) {
    background: url(/assets/images/pools/content/my-account/support-center-icon.png) 50% 40% / 83px 80px no-repeat;
}

li.marketingContentItem:nth-child(3) {
    background: url(/assets/images/pools/content/my-account/hayward-university-icon.png) 50% 40% / 113px 113px no-repeat;
}

li.marketingContentItem:nth-child(4) {
    background: url(/assets/images/pools/content/my-account/margketing-material-icon.png) 50% 40% / 93px 92px no-repeat;
}

li.marketingContentItem:nth-child(4)>span {
    margin-bottom: -10px;
}

li.marketingContentItem>span {
    font-size: 18px;
    text-transform: capitalize;
}

.myaccount_desc_title {
    margin-bottom: 0 !Important;
}

.mbl_stretch_link_secondary:link {
    /*    color: white !important; */
    background-color: #041430;
    font-size: 16px;
    padding: 10px 15px;
}

#WC_MyAccountCenterLinkDisplay_inputs_2,
#WC_MyAccountCenterLinkDisplay_inputs_21 {
    color: white !important;
}



#box .my_account .body .myaccount_section_header {
    margin-top: 1.5em;
}


/* PERSONAL INFORMATION PAGE */



.personalInfo .pairing-content label {
    font-family: "lato";
    font-size: 1em;
}

.personalInfo span {
    font-size: 1em;
}

.personalInfo .pairing-content {
    padding: 25px 0;
}

.personalInfo .pairing-content:last-child {
    border: none;
}

.personalInfo .pairing-content .pairing-field,
.personalInfo .pairing-content .fieldValue,
.personalInfo .pairing-content .edit {
    vertical-align: middle;
}

.personalInfo .pairing-content .pairing-field {
    width: 25%;
}

.personalInfo .pairing-content .fieldValue {
    width: 70%;
}

.personalInfo .pairing-content .edit {
    width: 4%;
}

.billingHistoryDetailsContent>li {
    padding-left: 4px;
}

.content-housing-org-form form .question span {
    font-family: Arial;
    font-size: 0.95em;
    line-height: 1em;
    display: inline-block;
    padding: 1px 5px;
}

select#WC_UserRegistrationUpdateForm_AddressEntryForm_FormInput_country_1 {
    width: 308px;
}

.content-housing-org-form form input,
.content-housing-org-form form select {
    margin-bottom: 10px;
    margin-top: 5px;
}

form#BuyerUserRegistrationUpdate li.question {
    margin-top: 0;
}

#WC_UserRegistrationUpdateForm_links_1 {
    color: white !important;
    background-color: #041430;
    font-family: "lato";
    margin-top: 20px;
}

#WC_UserRegistrationUpdateForm_links_1>div.button_text {
    font-family: inherit;
}

#WC_UserRegistrationUpdateForm_links_1 {
    height: 100%;
    padding: 5px 35px;
}

#WC_UserRegistrationUpdateForm_links_1:hover .button_text {
    text-decoration: none;
}

#WC_UserRegistrationUpdateForm_div_12.editPersonalInfoMsg {
    width: 50%;
    font-weight: bold;
}

#WC_UserRegistrationUpdateForm_div_12.required-field {
    font-size: 0.85em;
    width: 50%;
    text-align: right;
    display: inline-block;
}


/* input#OrgReg_Filters,
input#OrgReg_Heaters,
input#OrgReg_AutomaticPool,
input#OrgReg_Cleaners,
input#OrgReg_Lighting,
input#OrgReg_Lighting,
input#OrgReg_Controls,
input#OrgReg_HeatPumps,
input#OrgReg_Sanitation,
input#OrgReg_WaterFeautures,
input#OrgReg_FlowControl {
    margin-left: 20px;
} */

#BuyerUserRegistrationUpdate>div>div>ul>div>ul>li>ul>li {
    margin-right: 25px;
}

#BuyerUserRegistrationUpdate>div>div>ul>div>ul>li:first-of-type>ul>li {
    margin-right: 0;
    width: 33%;
    margin-bottom: 25px;
}

#BuyerUserRegistrationUpdate>div>div>ul>div>ul>li>ul>li>label {
    cursor: pointer;
}

#BuyerUserRegistrationUpdate>div>div>ul>div>ul>li:nth-of-type(4)>ul>li,
#BuyerUserRegistrationUpdate>div>div>ul>div>ul>li:nth-of-type(5)>ul>li {
    margin-right: 0;
}

#BuyerUserRegistrationUpdate li.primaryMarket {
    margin-bottom: 25px
}

/* Recent Orders-----------------------------------------------*/


table#OrderHistorySummaryTable {
    font-size: 0.75em !important;
    margin-top: 30px;
}

table#OrderHistorySummaryTable a {
    background-color: transparent;
    color: #0081c6 !important;
    padding: 0;
}

table#OrderHistorySummaryTable th,
table#WishListSummaryTable th {
    width: 25%;
}

/* Recent Wish List-----------------------------------------------*/
table#WishListSummaryTable {
    font-size: 0.75em !important;
    margin-top: 30px;
}

#WishListSummaryTable.row-data tbody td,
table#OrderHistorySummaryTable.row-data tbody td {
    padding: 8px 0;
}

#BuyerUserRegistrationUpdate h2 {
    border-bottom: 1px solid #C1C1C1;
    padding-bottom: 0.5em;
    font-size: 1.75em;
    margin-bottom: 0;
}

form#BuyerUserRegistrationUpdate h3 {
    font-size: 1.25em;
}

form#BuyerUserRegistrationUpdate #businessType_Residential,
#businessType_Commercial,
#businessType_ResidentialCommercial {
    margin: 10px 0 10px 10px;
}

#BuyerUserRegistrationUpdate>div>div>ul>div>ul>li:nth-of-type(2)>ul>li {
    width: 100%;
    margin-bottom: 24px;
}

#businessType_Residential ul>li,
#businessType_Commercial ul>li,
#businessType_ResidentialCommercial ul>li {
    width: 33%;
    margin: 10px 0;
}

/*--Wishlist-----------------------------------------------*/

#WC_WishListDisplay_div_18.my_account_wishlist {
    width: 100%;
}

.grid_wishlist .item_container .item .button .button_primary>.button_text,
#WC_WishListResultDisplay_div_9_2 .button_primary>.button_text {
    text-decoration: none !important;
    font-family: 'lato';
}

.my_account_page.wishlist_page .right_column a {
    color: #0081c6 !important;
}

.my_account_page.wishlist_page .right_column .button_primary {
    /*     background-color: #0081c6 !important;
    border-color: #0081c6 !important; */
    background-color: #041430 !important;
    border-color: #041430 !important;
}

.my_account_wishlist .hover_underline,
.my_account_wishlist .grid_wishlist .item_container .item .description_fixedwidth>a {
    font-family: lato !important;
    font-size: 1.1em;
}

.my_account_page.wishlist_page #WishlistSelect_Widget.dijitContentPane {
    overflow: initial;
}

.my_account_page.wishlist_page .information>span {
    line-height: 2em;
}

input[name=wishlist_add2cart_qty] {
    width: 50px;
}

div#WC_WishListResultDisplay_div_8>div:nth-child(2) {
    font-weight: 400;
    font-size: 0.95em;
}

/*--Subscription Management-----------------------------------------------*/

.subscription_management .subMgmtList>ul {
    background-color: #f6f6f6;
    display: flex;
    margin: 10px 0;
    padding: 25px;
}

.subscription_management .subMgmtList>ul>li.subcriptionImage {
    background: url(/assets/images/pools/content/my-account/hay-com-sub-detail.png) center / 144px no-repeat;
    font-size: 0;
    min-height: 135px;
}

.subscription_management .subMgmtList>ul>li.subcriptionDetails {
    align-items: center;
    width: 65%;
    padding: 10px 7.5%;
    padding-left: 7.5%;
}

.subscription_management .subMgmtList>ul>li.subcriptionDetails>span {
    line-height: 21px;
}

.subscription_management .subMgmtList>ul>li:last-child {
    align-items: center;
    display: flex;
    width: 20%;
    padding: 0;
}

.subscription_management .subMgmtList>ul>li:last-child>span {
    display: block;
    width: 100%;
}

.subscription_management .subMgmtList>ul>li:last-child>span>a {
    display: block;
    background-color: #0081c6;
    color: white !important;
    padding: 10px 15px;
    text-align: center;
}

.subscription_management .subMgmtList>ul>li:last-child>span>a:hover,
.cancelSubscriptionLink:hover {
    color: #fff !important;
    text-decoration: none;
    background-color: #041430;
    transition: all 0.5s ease;
}

.activeSubcriptionHeader {
    padding-bottom: 8px;
    border-bottom: 1px solid #C1C1C1;
}

input.dijitReset.dijitInputField.dijitArrowButtonInner {
    border: none;
    background: none;
}

.grid_wishlist .qty-field {
    margin-bottom: 10px;
}

.my_account_page.wishlist_page .right_column .button_primary>.button_text {
    text-decoration: none;
}

/*--Subscription Management - Details-----------------------------------------------*/

.subscriptionDetailsContent {}

.subscriptionDetailsContent>ul {
    display: flex;
    border-bottom: 1px solid #C1C1C1;
}

.subscriptionDetailsContent>ul>li.subcriptionImage {
    background: url(/assets/images/pools/content/my-account/hay-com-sub-detail.png) 0% center / 144px no-repeat;
    font-size: 0;
    min-height: 135px;
}

.subscriptionDetailsContent>ul>li {
    align-items: center;
}

.subscriptionDetailsContent>ul:first-child {
    padding: 15px 0;
}

.subscriptionDetailsContent>ul:first-child>li.subcriptionDetails {
    width: 55%;
}

.subscriptionDetailsContent>ul:first-child>li:last-child {
    width: 20%;
}

.subscriptionDetailsContent>ul>li:nth-child(3) {
    display: flex;
    width: 15%;
    justify-content: flex-end;

}

.subscriptionDetailsContent>ul>li.subcriptionDetails {
    display: inline-block;
}

.cancelSubscriptionLink {
    display: block;
    background-color: #0081c6;
    color: white !important;
    padding: 10px 15px;
    text-align: center;
    width: 100%;
}

.subscriptionDetailsContent>ul:last-child>li.subcriptionDetails {
    width: 80%;
}

.subscriptionDetailsContent>ul:last-child>li.subcriptionDetails>ul>li:nth-child(1) {
    width: 25%;
}

.subscriptionDetailsContent>ul:last-child>li.subcriptionDetails>ul>li:nth-child(2) {
    width: 32%;
}

.subscriptionDetailsContent>ul:last-child>li.subcriptionDetails>ul>li:nth-child(3) {
    width: 32%;
}

.subscriptionDetailsContent>ul:last-child>li.subcriptionDetails>ul>li:nth-child(4) {
    width: 9%;
}

/*--Subscription Management > Details > Edit-----------------------------------------------*/

#editSubscriptionAddressPopup div.widget_quick_info_popup .content>.left_column {
    width: 100%;
    float: none;
}

#editSubscriptionAddressPopup div.widget_quick_info_popup .content>.right_column {
    float: none;
    width: 0;
}

div.widget_quick_info_popup .content {
    font-size: 16px;
}

div.widget_quick_info_popup .content input,
div.widget_quick_info_popup .content select {
    border-radius: 0;
    min-height: 40px;
    width: 100%;
    font-size: 16px;
    font-family: 'lato';
}

div.widget_quick_info_popup .content h3 {}

.saveCompanyAddress,
.saveBillAddress,
.savePaymentInfo {
    width: 35%;
    background-color: #0081c6;
    padding: 10px 22px;
    text-align: center;
    color: white !important;
    float: right;
}

div.widget_quick_info_popup .content h3 {
    font-size: 1.5em;
    width: 100%;
    padding: 10px;
    text-align: center;
}

div.widget_quick_info_popup .content>.left_column {
    width: 100%;
}

select#subscriptionCardExpMonth {
    margin-bottom: 15px;
}

/*--Order History-----------------------------------------------*/

.my_account_page .search-orders-form .claro .dijitComboBox .dijitButtonNode {
    height: 45px;
    width: 45px;
    background: url(/assets/images/pools/content/my-account/calendar-icon.png) center center / 25px no-repeat;
    border-radius: 0px;
    border-color: transparent;
}


.my_account_page .search-orders-form label.primary {
    font-size: inherit !important;
}

.my_account_page .search-orders-dates,
.my_account_page .search-orders-other {
    display: inline-block;
}

.my_account_page #order-history-container .search-orders-form ul.search-orders-fields li.search-orders-dates {
    border-right: none;
    height: 100%;
    padding: 0;
    width: 50%;
    vertical-align: middle;
}

.my_account_page #order-history-container .search-orders-form ul.search-orders-fields li.search-orders-other {
    /* left: 50%; */
    padding: 0;
    position: initial;
    /* top: 0; */
    vertical-align: middle;
}

.my_account_page div#widget_tmpSearchOrderDateStart,
input#tmpSearchOrderDateEnd {
    border-radius: 0;
}

.my_account_page #order-history-container .search-orders-form ul.search-orders-fields #searchPO,
.my_account_page #order-history-container .search-orders-form ul.search-orders-fields #searchHaywardSo,
.my_account_page #order-history-container .search-orders-form ul.search-orders-fields #searchSKU,
.my_account_page #searchOrderStatus,
ul.orderSearchDates input {
    height: 40px;
    width: 100%;
}

.my_account_page ul.orderSearchDates>li.pairing {
    width: 25%;
}

ul.orderSearchDates>li {
    vertical-align: bottom;
}

#order-filter-form .dijitReset.dijitInputField.dijitInputContainer {
    padding: 0 5px;
}

div#OH_search_submit_btn {
    color: white !important;
    background-color: #041430;
    font-family: "lato";
    height: 100%;
    /*  padding: 8px 27px; */
    padding: 10px 27px;
    vertical-align: middle;
}

div#OH_search_submit_btn>div:hover {
    text-decoration: none;
}

div#OH_search_clear_btn {
    color: grey;
    background-color: white;
    font-family: "lato";
    height: 100%;
    /*  padding: 8px 27px; */
    padding: 10px 27px;
    vertical-align: middle;
}

.col_order_date a,
.col_order_date a:visited,
.col_order_status a,
.col_order_status a:visited,
.col_total_value a,
.col_total_value a:visited {
    color: #4D4D4D !important;
    background-color: transparent !important;
    padding: 0 !important;
}

table#orderHistoryResultsTable tbody {
    background-color: #efefef;
    font-size: 0.85em;
}

table#orderHistoryResultsTable td>a {
    background-color: transparent;
    padding: 0;
    color: #0081c6 !important;
}

.order-history-results label[for="option-sort"] {
    font-size: 1em !important;
}

ul.pairings li.pairing label.primary[for="searchOrderDateEnd"],
ul.pairings li.pairing label.primary[for="searchOrderStatus"],
ul.pairings li.pairing label.primary[for="searchHaywardSo"],
ul.pairings li.pairing label.primary[for="searchSKU"],
ul.pairings li.pairing label.primary[for="searchVoucher"],
ul.pairings li.pairing label.primary[for="searchWebID"] {
    width: 115px;
}

select#searchOrderStatus {
    font-size: 16px;
    padding: 3px;
    width: 354px;
}

.search-orders-other {
    width: 49%;
}

.search-orders-dates .pairing-content,
.search-orders-other .pairing-content {
    width: 70% !important;
    margin-left: 10px;
}

.search-orders-dates .pairing-content input {
    width: 100%;
}

/*--My Promotions-----------------------------------------------*/
.my_account_page div#breadcrumb {
    display: none;
}

#order-history-container h1 {
    font-size: 2.4em;
    font-weight: bold;
    line-height: 1em;
    margin-top: 0.85em;
    margin-bottom: 0.85em;
}

.category-summary .mbl_stretch_link_secondary {
    color: white !important;
}

.my_account_page .right_column p {
    font-size: 1em !important;
}

.my_account_page .colPromotions-left1 {
    width: 24%;
    display: inline-block;
}

.my_account_page .colPromotions-right1 {
    display: inline-block;
}

div#order-history-container .content-block-container p {
    font-size: 16px !important;
}

div#CurrentPromotions_Content_59703 a[style='color:#f47c00; text-decoration:none;'] {
    color: #0081c6 !important;
}

[id^="CurrentPromotions"] .dijitButtonNode {
    border: #FFFFFF 1px solid;
    height: 100%;
    padding: 5px;
    display: block;
    border-radius: 0;
    min-width: 200px;
}

[id^="CurrentPromotions"] .dijitButtonNode a {
    font-size: 16px !Important;
    color: white;
}

/*--My Address Book-----------------------------------------------*/

.address_book_page h2.myaccount_header {
    font-weight: bold;
}

#addressBookMainDiv {
    margin-top: 20px;
}

#WC_AccountForm_div_9 input,
#WC_AccountForm_div_9 select {

    height: 45px;

}

#addressFormWrapper .address-form__title {
    font-size: 20px;
}

.my_account_page #AddressForm #WC_AccountForm_div_4 fieldset legend,
#WC_AccountForm_div_4 fieldset label {
    font-size: 1em;
}

.my_account_page #WC_AccountForm_div_9 .field_label {
    font-family: Lato;
    font-size: 1em;
    line-height: 1.5em;
}

.address-entry-form-wrap .column {
    margin-bottom: 1em;
}

.my_account_page .address-card,
.my_account_page .card-tile {
    padding: 25px;
    background-color: white;
}

.address-card-wrap {
    background-color: #fcfcfc;
    padding: 15px 0;
    /* justify-content: center; */
}

.address-card.add-section:hover {
    color: #656565;
    transition: all 0.5s;
}

.address-card__btn-section .address-card__btn,
.address-card__btn-section>span {
    font-size: 0.85em;
    margin: 0px 3px;
}

.address-card__type-select {
    margin-left: 5px;
}

/* Organization Address Book */
/* .org_account>div {
    width: 32%;
    display: inline-block;
} */

.org_account a.address-change-org {
    display: block;
    width: 70%;
    text-align: center;
    margin-top: 10px;
    color: white;
    position: absolute;
    bottom: 25px;
    padding: 7px 5px;
}

.org_account a.address-change-org:hover {
    text-decoration: none;
    background-color: #061e48 !important;
    transition: all 1s;
}

.org_account {
    background-color: #fcfcfc;
    padding: 15px 0;
    display: flex;
    flex-wrap: wrap;
}

.org_account>div {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    /* border: 1px solid grey; */
    min-width: 200px;
    min-height: 250px;
    justify-content: center;
    vertical-align: middle;
    box-shadow: 0px 1px 4px 1px #dfdfdf;
    background-color: white;
    width: calc(33% - 15px);
    margin: 7px;
    position: relative;

}

a#WC_AjaxAddressBookForm_links_4 {
    background-color: #041430;
    color: white;
    height: 100%;
    padding: 5px 38px;
    vertical-align: middle;
}

a#WC_AjaxAddressBookForm_links_2c {
    background-color: white;
    height: 100%;
    padding: 5px 38px;
    vertical-align: middle;
}

a#WC_AjaxAddressBookForm_links_4a {
    background-color: #041430;
    height: 100%;
    padding: 5px 38px;
    vertical-align: middle;
    color: white;
}

a#WC_AjaxAddressBookForm_links_2c .button_text,
a#WC_AjaxAddressBookForm_links_4a .button_text {
    font-size: 16px !important;
    font-family: 'lato' !important;
    text-decoration: none;
}

/*--ORDER DETAILS-----------------------------------------------*/

#Return_To_Search_Btn,
.my_account_page .orderDetails,
.my_account_page .shipmentDetailBox {
    border: 1px solid #dadada;
}

.orderDetails .orderDetailsHeader {
    font-size: 1.5em;
    padding-bottom: 15px;
}

.my_account_page .orderDetails {
    padding: 20px;
    /*  box-shadow: 0px 3px 8px 3px rgb(232 232 232 / 40%); */
}

.orderDetailsItem:first-child {
    padding-left: 0;
}

.orderDetailsSubHeader {
    margin-bottom: 5px;
    margin-top: 15px;
}

.shipmentDetailBox {
    margin: auto;
}

.shipDetailsHeader {
    font-size: 1.5em;
    padding-left: 15px;
    margin-top: 35px;
    margin-bottom: 10px;
}

li.shipProductDescription .productName {
    font-weight: bold;
    text-transform: uppercase;
}

span.productPartNumber,
span.prdoductShipQuantity,
span.prdoductShipStatus {
    font-weight: bold;
    line-height: 1.25em;
}

span.prdoductShipCost {
    font-weight: bold;
    line-height: 1.5em;
}

.orderDetails>div:nth-child(1) {
    border-bottom: 1px solid #dadada;
    padding-bottom: 15px;
}

ul.shipmentDetails>li:nth-child(3) {
    vertical-align: top;
}

/*--PAP History-----------------------------------------------*/
#order-filter-form input#searchWebID,
#order-filter-form input#searchVoucher {
    height: 40px;
    width: 100%;
}

#box .my_account .form_2column li.pairing div.pairing-content .dijitReset.dijitRight.dijitButtonNode.dijitArrowButton.dijitDownArrowButton.dijitArrowButtonContainer {
    height: 45px;
    width: 45px;
    border-radius: 0px;
    border-color: transparent;
}

#tmpSearchOrderDateStart,
#tmpSearchOrderDateEnd {
    min-height: 40px;
    padding: 3px;
}

ul.papSearchDates>li {
    vertical-align: bottom;
}

ul.papSearchDates>.action.primary-action {
    /* float: right; */
    /* margin-right: 19px; */
}

div.category-summary>a[href^="PAPHistorySearchView?langId=-1&storeId=10201&catalogId=10001"] {}

.order-history-container .category-summary p {
    padding-bottom: 25px;
}

/*--Credit Card Wallet-----------------------------------------------*/

.my_account_page .popup {
    font-size: 16px;
    font-family: lato;
}

.my_account_page .popup select,
.my_account_page .popup input {
    font-size: 16px;
    font-family: lato;
    min-height: 40px;
}

.my_account_page .card-tile__brand {
    margin-right: 15px;
}

/*--Request Address Change-----------------------------------------------*/
.address-change-container .columns input,
.address-change-container .columns select {
    width: 96%;
    min-height: 40px;
    font-family: lato;
    font-size: 16px;
}

/*Cart Checkout------------------------------------------------------------*/
table#order_details tr:first-child~tr th.img_details_cell .details .name a {
    color: #0081c6 !important;
    font-weight: 400;
    font-size: 1.5em;
}

/*--Mobile-----------------------------------------------*/

@media (min-width:1201px) {
    div.info[id^="WC_MyAccountCenterLinkDisplay"] {
        position: relative;
    }

    div.info[id^="WC_MyAccountCenterLinkDisplay"]>p {
        position: absolute;
        right: 0;
        /*  top: -54px; */
        top: -73px;
    }

    table#OrderHistorySummaryTable th,
    table#WishListSummaryTable th {
        width: 28%;
    }

}


@media (max-width:1200px) {

    #WC_MyAccountSidebarDisplayf_links_1::before,
    #WC_MyAccountSidebarDisplayf_links_2::before,
    #WC_MyAccountSidebarDisplayf_links_3::before,
    #WC_MyAccountSidebarDisplayf_links_5::before,
    #WC_MyAccountSidebarDisplayf_links_5b::before,
    #WC_MyAccountSidebarDisplayf_links_11a::before,
    #WC_MyAccountSidebarDisplayf_links_11b::before,
    #WC_MyAccountSidebarDisplayf_links_5d::before,
    #WC_MyAccountSidebarDisplayf_links_4::before,
    #WC_MyAccountSidebarDisplayf_links_5c::before,
    #WC_MyAccountSidebarDisplayf_links_papOrderSearch::before {
        background: none;
        display: none;
    }

    li.marketingContentItem {
        width: 23.5%;
        height: 175px;
    }

    li.marketingContentItem>span {
        font-size: 16px;
    }

    .my_account_page .address-card,
    .my_account_page .card-tile {
        width: calc(49% - 15px);
        padding: 30px;
    }

    .org_account>div {
        width: calc(49% - 15px);
    }

    #WishlistDisplay_Widget #horizontal_grid .item_container .add_to_cart .deleteLink {
        background-image: none;
    }
}

@media (max-width:767px) {
    .subscription_management .subMgmtList>ul>li.subcriptionDetails {
        width: 65%;
        padding: 20px;
    }

    .my_account_page #order-history-container .search-orders-form ul.search-orders-fields li.search-orders-dates {
        width: 100%;
    }

    .search-orders-dates .pairing-content,
    .search-orders-other .pairing-content {
        width: 100% !important;
        margin-left: 0;
    }

    form#BuyerUserRegistrationUpdate li.question,
    form#BuyerUserRegistrationUpdate .pairings.pairings-horizontal>li,
    form#BuyerUserRegistrationUpdate li.question>ul>li,
    form#BuyerUserRegistrationUpdate .pairing-webaddress {
        width: 100%;
    }

    .my_account_page #order-history-container .search-orders-form ul.search-orders-fields li.search-orders-other {
        width: 100%;
    }

    .my_account_page ul.orderSearchDates>li.pairing {
        width: 49%;
    }

    .content-housing-org-form form ul.pairings .first-last-org li,
    .content-housing-org-form form .country-zip-state>li,
    .content-housing-org-form form .contact-numbers>li,
    .content-housing-org-form form .email-address>li,
    .content-housing-org-form form .password-form>li,
    .content-housing-org-form form li.pairing-phone,
    .content-housing-org-form form li.pairing-webaddress {
        width: 100%;
    }

    #BuyerUserRegistrationUpdate>div>div>ul>div>ul>li:first-of-type>ul>li {
        width: 49.5%;
        margin-left: auto;
        margin-right: auto;
        padding-left: 10px;
    }

    #BuyerUserRegistrationUpdate>div>div>ul>div>ul>li:nth-of-type(2)>ul>li {
        width: 100%;
        margin-bottom: 24px;
        padding-left: 10px;
    }

    #businessType_Residential ul>li,
    #businessType_Commercial ul>li,
    #businessType_ResidentialCommercial ul>li {
        width: 49.5%;
        margin: 10px 0;
    }

    .mbl_stretch_link_primary:hover,
    .mbl_stretch_link_primary:active,
    .mbl_stretch_link_secondary:hover,
    .mbl_stretch_link_secondary:active {
        border: 1px solid #0081c6 !important;
        background-color: #0081c6 !important;
        color: #FFFFFF !important;
    }

    .my_account_page .address-card {
        width: calc(100% - 15px);
    }

    .org_account>div {
        width: 100%;
    }

    table#OrderHistorySummaryTable.row-data tbody td {
        padding: 5px 135px;
        /* display: inline-block; */
    }

    .marketingContainer .marketingList {
        display: block;
    }

    .marketingContainer .marketingList .marketingContentItem {
        width: 45%;
        margin-right: 5px;
        margin-bottom: 10px;
        margin-left: 5px;
        padding: 16px;
        display: inline-flex;
    }

    #WishlistDisplay_Widget #horizontal_grid .item_container .add_to_cart .deleteLink {
        background-image: none;
        margin-top: 0;
    }

    #WishlistDisplay_Widget #horizontal_grid .item_container .add_to_cart .button_primary {
        height: 100%;
    }

    #WishlistDisplay_Widget #horizontal_grid .item_container .add_to_cart .button_primary>.button_text {
        padding: 5px;
    }

    .item_container .add_to_cart {
        padding: 0;
    }
}

@media (max-width:615px) {
    .personalInfo {
        padding: 0 10px;
    }

    .personalInfo .pairing-content .fieldValue {
        width: 65%;
    }

    #WC_UserRegistrationUpdateForm_div_42 {
        padding: 10px;
    }

    #WC_UserRegistrationUpdateForm_links_1 {
        width: 100%;
    }

    #BuyerUserRegistrationUpdate>div>div>ul>div>ul>li:first-of-type>ul>li {
        width: 40%;
    }

    /*     .pairing-webaddress {
        width: 90%;
    } */

    #WC_UserRegistrationUpdateForm_div_12.editPersonalInfoMsg {
        width: 100%;
        font-weight: bold;
    }

    #WC_UserRegistrationUpdateForm_div_12.required-field {
        text-align: left;
    }

    .my_account_page .address-card,
    .my_account_page .card-tile {
        width: calc(100% - 15px);
    }

    #businessType_Residential ul>li,
    #businessType_Commercial ul>li,
    #businessType_ResidentialCommercial ul>li {
        width: 100%;
    }

    #BuyerUserRegistrationUpdate>div>div>ul>div>ul>li:first-of-type>ul>li {
        width: 49.5%;
        margin-left: auto;
        margin-right: auto;
        padding-left: 5px;
    }

    #BuyerUserRegistrationUpdate>div>div>ul>div>ul>li:nth-of-type(2)>ul>li {
        padding-left: 5px;
    }

    #businessType_Residential ul>li,
    #businessType_Commercial ul>li,
    #businessType_ResidentialCommercial ul>li {
        width: 49%;
        margin: 10px 0;
    }

}


@media(min-width: 768px) {
    .my_account_page select#searchOrderStatus {
        width: 354px;
    }

    .myaccount_section_header.around_border>div>span:nth-child(2) {
        float: right;
    }

    .editPersonalInfoPage {
        margin-right: 31px;
    }

    #box .my_account .body .myaccount_section_header {
        padding-bottom: 1em;
        border-bottom: 1px solid #e6e6e6;
    }

    /* PERSONAL INFORMATION EDIT */
    .content-housing-org-form form ul.pairings .first-last-org li {
        float: none;
        width: 100%;
    }

    .content-housing-org-form form ul.pairings .first-last-org li input {
        width: 96%;
    }

    .pairing-webaddress,
    .pairing-phone,
    .pairing-email,
    .pairing-email-verify {
        width: 100%;
    }

    #BuyerUserRegistrationUpdate input[type=checkbox],
    #BuyerUserRegistrationUpdate input[type="radio"] {
        transform: scale(1.15);
    }

    .pairing-webaddress .web-address-input,
    #WC_UserRegistrationUpdateForm_FormInput_phoneNum_In_Register_1,
    #WC_UserRegistrationUpdateForm_FormInput_email_In_Register_1,
    #WC_UserRegistrationAddForm_FormInput_emailVerify {
        width: 96%;
    }

    .pairings .pairings-horizontal>div:nth-of-type(3)>ul.first-last-org>li {
        width: 49%;
    }

    form#BuyerUserRegistrationUpdate li.question {
        width: 49%;
    }

    form#BuyerUserRegistrationUpdate li.question>ul>li {
        width: 96%;
    }

    form#BuyerUserRegistrationUpdate li.question>ul>li>input {
        width: 99.5%;
    }

    #WC_MyAccountCenterLinkDisplay_div_14 {
        float: right;
        margin-top: -21px;
    }

    #WC_UserRegistrationUpdateForm_div_42 {
        text-align: right;
        margin-right: 26px;

    }

    #WC_UserRegistrationUpdateForm_links_1 {
        height: 100%;
        padding: 5px 65px;
    }

    .my_account_page ul.orderSearchDates>li.pairing,
    .my_account_page ul.papSearchDates>li.pairing {
        width: 38%;
    }

    .orderSearchDates .claro .dijitSelect,
    .orderSearchDates .claro .dijitTextBox,
    .papSearchDates .claro .dijitSelect,
    .papSearchDates .claro .dijitTextBox {
        width: 97%;
        /* border: 1px solid #898989 !important; */
    }

    #WC_MyAccountCenterLinkDisplay_inputs_2 {
        padding: 10px 27px;
    }

    .my_account_wishlist .grid_wishlist .item_container .item .description_fixedwidth>a,
    .grid_wishlist .item_container .item .button,
    .partNumber,
    .qty-field,
    .offerprice {
        padding-left: 10px;
    }

    .grid_wishlist .item_container .item .price .offerprice {
        margin: 0.75em 0;
    }

    .grid_wishlist .item_container .item .img {
        margin-top: 20px;
    }

    .my_account_page img.desktop_center_me {
        width: 100%;
        height: auto;
        position: absolute;

        /* left: 50%; */
        /* top: 50%; */
        margin-left: auto;
        margin-top: auto;
    }

    #WC_WishListResultDisplay_div_8 {
        display: inline-block;
        vertical-align: middle;
        float: none;
        margin-left: 0;
    }

    #WC_WishListResultDisplay_div_9 {
        display: inline-block;
        vertical-align: middle;
        width: 65%;
        text-align: right;
        padding: 0;
    }

    #WC_WishListResultDisplay_div_9>span {
        margin-right: 10px;
        vertical-align: middle;
        font-weight: 400;
    }

    #WishlistDisplay_Widget #horizontal_grid .item_container .add_to_cart .deleteLink {
        /* background-color: transparent; */
        /*         background: url("../images/colors/color1/table_x_delete.png") no-repeat scroll 30px center transparent;*/
        background-position-x: 73px;
        color: #0081c6;
        text-align: right;
        font-size: 16px;
    }

    #WishlistDisplay_Widget #horizontal_grid .item_container .information {
        padding: 10px 0;
        width: 80%;
        padding: 10px 30px;
    }

    #WishlistDisplay_Widget #horizontal_grid .item_container td.image {
        padding: 20px;
        vertical-align: middle;
    }

    /*     div#WC_WishListResultDisplay_div_8>div {
        display: inline-block;
    } */

    #WC_WishListResultDisplay_div_9 .views_icon img {
        margin-top: 0;
        padding-right: 12px;
    }

    #WC_WishListResultDisplay_div_9_2 .button_primary {
        height: 100%;
        padding: 10px 20px;
        vertical-align: middle;
        font-size: 16px;
        font-weight: 400;
    }

    div#WC_WishListResultDisplay_div_8>div:nth-child(1) {
        font-size: 2em;
        margin-bottom: 15px;

    }

    div#WC_WishListResultDisplay_div_8>div:nth-child(2) {

        margin-bottom: -20px;
    }

    #WC_WishListResultDisplay_div_7_9 {
        width: 99%;
        margin: auto;
        box-shadow: 0px -7px 7px 1px #e8e8e8;
        border-bottom: 1px solid #ececec;
        height: 100px;
        display: flex;
        align-items: center;
        padding: 15px;
        margin-bottom: 0;
    }

    #WishlistDisplay_Widget #horizontal_grid .item_container>td {
        vertical-align: middle;
    }

    #WishlistDisplay_Widget #horizontal_grid {
        box-shadow: 0px 6px 7px 1px #e8e8e8;
        width: 99%;
        margin: auto;
        z-index: 2;
    }

    table.grid_wishlist {
        width: 99%;
        margin: auto;
        box-shadow: 0px 6px 7px 1px #e8e8e8;
    }

    .grid_wishlist .item_container .item {
        border: 1px solid #f1f1f1;
    }

    #WishlistDisplay_Widget #horizontal_grid .item_container>td {
        border-bottom: 2px solid #f1f1f1;
    }

    #WishlistDisplay_Widget #horizontal_grid .item_container:last-child>td {
        border: none;
    }

    .content-housing-org-form form ul.pairings>li:nth-of-type(3) {
        width: 100%;
    }

    .content-housing-org-form form ul.pairings>li:nth-of-type(3)>div.column>input {
        width: 97%;
    }

    .content-housing-org-form form ul.pairings>li:nth-of-type(4),
    .content-housing-org-form form ul.pairings>li:nth-of-type(5),
    .content-housing-org-form form ul.pairings>li:nth-of-type(6),
    .content-housing-org-form form ul.pairings>li:nth-of-type(7) {
        width: 49%;
    }

    .content-housing-org-form form ul.pairings>li:nth-of-type(4) input,
    .content-housing-org-form form ul.pairings>li:nth-of-type(7) input {
        width: 97%;
    }

    .content-housing-org-form form ul.pairings>li:nth-of-type(5) select,
    .content-housing-org-form form #state,
    .content-housing-org-form form #OrganizationRegistrationAddForm_org_state {
        width: 97%;
    }


}

.content_wrapper div.body>#shipping a,
table#order_details tr:first-child~tr th .itemspecs .product_name a,
#checkout_crumb .crumb a .step_on,
#checkout_crumb .crumb a .step_off,
#addCCAddressLink_a_create_1 {
    color: #0081c6;
}